<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
	<script type="text/javascript">
		let num=0;
		let suma=0;

		num=Number(prompt('Introduce un número'));

		do {
			if (num>=0) {
				suma=suma+num;
				num=Number(prompt('Introduce un número'));
			} else {
				document.write('La suma es '+suma);
			}
			document.write('La suma es '+suma+'<br/>');
		} while (num>=0);
	</script>
</head>
<body>
	
</body>
</html>
